#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.1
visibility:           public
id:                   binary-instances-1.0.1-Je5oRJgXow2CLGgRf0mHBn
key:                  binary-instances-1.0.1-Je5oRJgXow2CLGgRf0mHBn
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  7518e4c114731cb0779d4a6e76c1d10a
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-8.10.5/site-local/binary-instances-1.0.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/binary-instances-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/binary-instances-1.0.1
hs-libraries:         HSbinary-instances-1.0.1-Je5oRJgXow2CLGgRf0mHBn
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0 binary-0.8.8.0
    binary-orphans-1.0.1-FuD8kIoRsxB9jAU6PlPslF
    case-insensitive-1.2.1.0-JPdBXBeCcNF9RB4NR2tt4M
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    scientific-0.3.7.0-9YboVbL14mb3RAuy75saJh
    tagged-0.8.6.1-F25vmSN4H5fEaMJYsLgYMV text-1.2.4.1
    text-binary-0.2.1.1-EkMgbqejkHR8AjaGgwcB03
    time-compat-1.9.6-7j1LMClStbLKZJeksCcNbV
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs
    vector-binary-instances-0.2.5.2-74z48scPqNeHJt3mTnQEjW

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

